Bug 736336

Summary: oops at rt2800usb_get_txwi
Product: [Fedora] Fedora Reporter: lionghostshop
Component: kernelAssignee: Stanislaw Gruszka <sgruszka>
Status: CLOSED CURRENTRELEASE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 15CC: gansalmon, itamar, jonathan, kernel-maint, madhu.chinakonda
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2011-11-29 10:02:04 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Attachments:
Description Flags
the messages from crash none

Description lionghostshop 2011-09-07 12:53:55 UTC
Description of problem:


Version-Release number of selected component (if applicable):
2.6.40.3-0.fc15.x86_64

How reproducible:


Steps to Reproduce:
1. Use wireless to transport (download) data
2.
3.
  
Actual results:
kernel crash and show black screen

Expected results:


Additional info:

00:00.0 Host bridge: Intel Corporation Sandy Bridge DRAM Controller (rev 09)
00:02.0 VGA compatible controller: Intel Corporation Sandy Bridge Integrated Graphics Controller (rev 09)
00:16.0 Communication controller: Intel Corporation Cougar Point HECI Controller #1 (rev 04)
00:16.3 Serial controller: Intel Corporation Cougar Point KT Controller (rev 04)
00:19.0 Ethernet controller: Intel Corporation 82579LM Gigabit Network Connection (rev 04)
00:1a.0 USB Controller: Intel Corporation Cougar Point USB Enhanced Host Controller #2 (rev 04)
00:1b.0 Audio device: Intel Corporation Cougar Point High Definition Audio Controller (rev 04)
00:1c.0 PCI bridge: Intel Corporation Cougar Point PCI Express Root Port 1 (rev b4)
00:1c.2 PCI bridge: Intel Corporation Cougar Point PCI Express Root Port 3 (rev b4)
00:1d.0 USB Controller: Intel Corporation Cougar Point USB Enhanced Host Controller #1 (rev 04)
00:1e.0 PCI bridge: Intel Corporation 82801 PCI Bridge (rev a4)
00:1f.0 ISA bridge: Intel Corporation Cougar Point LPC Controller (rev 04)
00:1f.2 RAID bus controller: Intel Corporation 82801 SATA RAID Controller (rev 04)
00:1f.3 SMBus: Intel Corporation Cougar Point SMBus Controller (rev 04)

Comment 1 lionghostshop 2011-09-22 03:46:34 UTC
Created attachment 524315 [details]
the messages from crash

the messages from crash. It occurs each day almost.

Comment 2 Stanislaw Gruszka 2011-11-29 10:02:04 UTC
I believe this bug is fixed by:

commit 674db1344443204b6ce3293f2df8fd1b7665deea
Author: Stanislaw Gruszka <sgruszka@redhat.com>
Date:   Wed Aug 10 15:32:24 2011 +0200

    rt2x00: fix crash in rt2800usb_get_txwi

That commit is included in latest fedora 15 and 16 kernels. I'm closing the bug, if oops will happen again please reopen it.